::-moz-selection {
    /* Code for Firefox */
    background-color: deepskyblue;
    color: #fff;
}

::selection {
    background-color: deepskyblue;
    color: #fff;
}

::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #777777;
    font-weight: 300;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #777777;
    opacity: 1;
    font-weight: 300;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #777777;
    opacity: 1;
    font-weight: 300;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #777777;
    font-weight: 300;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #777777;
    font-weight: 300;
}

body {
    color: #777777;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5em;
    position: relative;
}

ol, ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

select {
    display: block;
}

figure {
    margin: 0;
}

a {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

iframe {
    border: 0;
}

a, a:focus, a:hover {
    text-decoration: none;
    outline: 0;
    color: #777777;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus {
    text-decoration: none;
    outline: 0;
}

/**
 *  Typography
 *
 **/
.btn i, .btn-large i, .btn-floating i, .btn-large i, .btn-flat i {
    font-size: 1em;
    line-height: inherit;
}

h1, h2, h3,
h4, h5, h6 {
    font-family: "Poppins", sans-serif;
    color: #222222;
    line-height: 1.5em;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 500;
}

.h1, .h2, .h3,
.h4, .h5, .h6 {
    margin-bottom: 0;
    margin-top: 0;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: #222222;
}

h1, .h1 {
    font-size: 36px;
}

h2, .h2 {
    font-size: 30px;
}

h3, .h3 {
    font-size: 24px;
}

h4, .h4 {
    font-size: 18px;
}

h5, .h5 {
    font-size: 16px;
}

h6, .h6 {
    font-size: 14px;
    color: #222222;
}

td, th {
    border-radius: 0px;
}

/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.clear::before, .clear::after {
    content: " ";
    display: table;
}

.clear::after {
    clear: both;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.text-italic {
    font-style: italic;
}

.text-white {
    color: #fff;
}

.transition {
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}

.inline-flex {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}

.flex-grow {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.flex-wrap {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.flex-left {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
}

.flex-middle {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}

.flex-right {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
}

.flex-top {
    -webkit-align-self: flex-start;
    -moz-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.flex-center {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
}

.flex-bottom {
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
}

.space-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}

.space-around {
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    justify-content: space-around;
}

.flex-column {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.flex-cell {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.display-table {
    display: table;
}

.light {
    color: #fff;
}

.dark {
    color: #000;
}

.relative {
    position: relative;
}

.overflow-hidden {
    overflow: hidden;
}

.overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.container.no-padding {
    padding-left: 0;
    padding-right: 0;
}

.no-padding {
    padding: 0;
}

.section-bg {
    background: #f9fafc;
}

@media (max-width: 767px) {
}

.row.no-margin {
    margin-left: 0;
    margin-right: 0;
}

.text-heading {
    margin-bottom: 30px;
    font-size: 24px;
}

b, i, sup, sub, u, del {
    color: #df003a;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.5em;
}

.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {
    color: #777777;
}

.button-area {
    background: #fff;
}

.genric-btn.arrow span {
    margin-left: 10px;
}

@media (max-width: 767px) {
    .progress-table-wrap {
        overflow-x: scroll;
    }
}

.progress-table {
    background: #f9f9ff;
    padding: 15px 0px 30px 0px;
    min-width: 800px;
}

.progress-table .table-head {
    display: flex;
}

.progress-table .table-row {
    padding: 15px 0;
    border-top: 1px solid #edf3fd;
    display: flex;
}

.progress-table .table-row .country img {
    margin-right: 15px;
}

.progress-table .table-row .percentage .progress {
    width: 80%;
    border-radius: 0px;
    background: transparent;
}

.progress-table .table-row .percentage .progress .progress-bar {
    height: 5px;
    line-height: 5px;
}

.progress-table .table-row .percentage .progress .progress-bar.color-2 {
    background-color: #e66686;
}

.progress-table .table-row .percentage .progress .progress-bar.color-3 {
    background-color: #f09359;
}

.progress-table .table-row .percentage .progress .progress-bar.color-4 {
    background-color: #73fbaf;
}

.progress-table .table-row .percentage .progress .progress-bar.color-5 {
    background-color: #73fbaf;
}

.progress-table .table-row .percentage .progress .progress-bar.color-6 {
    background-color: #6382e6;
}

.progress-table .table-row .percentage .progress .progress-bar.color-7 {
    background-color: #a367e7;
}

.progress-table .table-row .percentage .progress .progress-bar.color-8 {
    background-color: #e66686;
}

.list-style {
    width: 14px;
    height: 14px;
}

.unordered-list li {
    position: relative;
    padding-left: 30px;
    line-height: 1.82em !important;
}

.unordered-list li:before {
    content: "";
    position: absolute;
    width: 14px;
    height: 14px;
    border: 3px solid #df003a;
    background: #fff;
    top: 4px;
    left: 0;
    border-radius: 50%;
}

.ordered-list li {
    list-style-type: decimal-leading-zero;
    color: #df003a;
    font-weight: 500;
    line-height: 1.82em !important;
}

.ordered-list li span {
    font-weight: 300;
    color: #777777;
}

.ordered-list-alpha li {
    margin-left: 30px;
    list-style-type: lower-alpha;
    color: #df003a;
    font-weight: 500;
    line-height: 1.82em !important;
}

.ordered-list-alpha li span {
    font-weight: 300;
    color: #777777;
}

.ordered-list-roman li {
    margin-left: 30px;
    list-style-type: lower-roman;
    color: #df003a;
    font-weight: 500;
    line-height: 1.82em !important;
}

.ordered-list-roman li span {
    font-weight: 300;
    color: #777777;
}

.input-group-icon {
    position: relative;
}

.input-group-icon .icon {
    position: absolute;
    left: 20px;
    top: 0;
    line-height: 40px;
    z-index: 3;
}

.input-group-icon .icon i {
    color: #797979;
}

.default-switch {
    width: 35px;
    height: 17px;
    border-radius: 8.5px;
    background: #f9f9ff;
    position: relative;
    cursor: pointer;
}

.default-switch input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.default-switch input + label {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #df003a;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.default-switch input:checked + label {
    left: 19px;
}

.primary-switch input + label {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.primary-switch input + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    border-radius: 8.5px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

.primary-switch input + label:after {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.primary-switch input:checked + label:after {
    left: 19px;
}

.primary-switch input:checked + label:before {
    background: #df003a;
}

.confirm-switch input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.confirm-switch input + label {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.confirm-switch input + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    border-radius: 8.5px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
}

.confirm-switch input + label:after {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    box-shadow: 0px 4px 5px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.confirm-switch input:checked + label:after {
    left: 19px;
}

.confirm-switch input:checked + label:before {
    background: #73d61c;
}

.primary-checkbox {
    width: 16px;
    height: 16px;
    border-radius: 3px;
    background: #f9f9ff;
    position: relative;
    cursor: pointer;
}

.primary-checkbox input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.primary-checkbox input + label {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    cursor: pointer;
    border: 1px solid #f1f1f1;
}

.confirm-checkbox input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.confirm-checkbox input + label {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    cursor: pointer;
    border: 1px solid #f1f1f1;
}

.disabled-checkbox {
    width: 16px;
    height: 16px;
    border-radius: 3px;
    background: #f9f9ff;
    position: relative;
    cursor: pointer;
}

.disabled-checkbox input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.disabled-checkbox input + label {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 3px;
    cursor: pointer;
    border: 1px solid #f1f1f1;
}

.disabled-checkbox input:disabled {
    cursor: not-allowed;
    z-index: 3;
}

.primary-radio {
    width: 16px;
    height: 16px;
    border-radius: 8px;
    background: #f9f9ff;
    position: relative;
    cursor: pointer;
}

.primary-radio input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.primary-radio input + label {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    cursor: pointer;
    border: 1px solid #f1f1f1;
}

.confirm-radio input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.confirm-radio input + label {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    cursor: pointer;
    border: 1px solid #f1f1f1;
}

.disabled-radio {
    width: 16px;
    height: 16px;
    border-radius: 8px;
    background: #f9f9ff;
    position: relative;
    cursor: pointer;
}

.disabled-radio input {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.disabled-radio input + label {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    cursor: pointer;
    border: 1px solid #f1f1f1;
}

.disabled-radio input:disabled {
    cursor: not-allowed;
    z-index: 3;
}

.default-select {
    height: 40px;
}

.default-select .nice-select .list {
    margin-top: 0;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    width: 100%;
    padding: 10px 0 10px 0px;
}

.default-select .nice-select .list .option {
    font-weight: 300;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    line-height: 28px;
    min-height: 28px;
    font-size: 12px;
    padding-left: 20px;
}

.default-select .nice-select .list .option.selected {
    color: #df003a;
    background: transparent;
}

.default-select .nice-select .list .option:hover {
    color: #df003a;
    background: transparent;
}

.form-select {
    height: 40px;
    width: 100%;
}

.form-select .nice-select .list {
    margin-top: 0;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    width: 100%;
    padding: 10px 0 10px 0px;
}

.form-select .nice-select .list .option {
    font-weight: 300;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    line-height: 28px;
    min-height: 28px;
    font-size: 12px;
    padding-left: 45px;
}

.form-select .nice-select .list .option.selected {
    color: #df003a;
    background: transparent;
}

.form-select .nice-select .list .option:hover {
    color: #df003a;
    background: transparent;
}

.default-header {
    padding: 20px 60px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
}

@media (max-width: 1199px) {
    .default-header {
        padding: 20px 30px;
    }
}

@media (max-width: 767px) {
    .default-header {
        padding: 20px 15px;
    }
}

.menu-bar {
    cursor: pointer;
}

.menu-bar span {
    color: #222222;
    font-size: 24px;
}

nav {
    margin-right: 70px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    transform-origin: 100% 50%;
}

@media (max-width: 767px) {
    nav {
        margin-right: 0;
        position: absolute;
        right: 0;
        top: 47px;
        text-align: right;
        padding: 20px 0;
        z-index: 5;
        background: #fff;
    }
}

nav.hide {
    transform: scale(0);
}

nav a {
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    color: #222222;
    margin: 0 25px;
    display: inline-block;
}

@media (max-width: 767px) {
    nav a {
        margin: 5px 25px;
    }
}

nav a:hover {
    color: deepskyblue;
}

.white-menubar .menu-bar span {
    color: #fff;
}

.white-menubar nav a {
    color: rgba(255, 255, 255, 0.7);
}

.white-menubar nav a:hover {
    color: white;
}

.dup-body {
    background: lightgray;
}

.dup-body-wrap {
    box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.2);
    margin: 50px;
    position: relative;
}

@media (max-width: 767px) {
    .dup-body-wrap {
        margin: 30px;
    }
}

@media (max-width: 575px) {
    .dup-body-wrap {
        margin: 10px;
    }
}

@media (max-width: 1199px) {
    .container {
        padding: 0 30px;
    }
}

@media (max-width: 767px) {
    .container {
        padding: 0 15px;
    }
}

.section-gap {
    padding: 40px 0;
}

.primary-btn {
    line-height: 42px;
    padding-left: 30px;
    padding-right: 60px;
    border-radius: 25px;
    background: transparent;
    border: 1px solid deepskyblue;
    color: #222222;
    display: inline-block;
    font-weight: 500;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    text-transform: uppercase;
    position: relative;
}

.primary-btn:focus {
    outline: none;
}

.primary-btn span {
    color: #222222;
    position: absolute;
    top: 50%;
    transform: translateY(-60%);
    right: 30px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.primary-btn:hover {
    background: deepskyblue;
    color: #fff;
}

.primary-btn:hover span {
    color: #fff;
    right: 20px;
}

.primary-btn.white {
    border: 1px solid #fff;
    color: #fff;
}

.primary-btn.white span {
    color: #fff;
}

.primary-btn.white:hover {
    background: #fff;
    color: deepskyblue;
}

.primary-btn.white:hover span {
    color: deepskyblue;
}

.banner-area {
    background: #fff;
}

@media (max-width: 767px) {
    .banner-area .fullscreen {
        height: 800px !important;
    }
}

@media (max-width: 767px) {
    .banner-content {
        margin-top: 100px;
    }
}

.banner-content h1 {
    font-size: 42px;
    font-weight: 600;
    line-height: 1.15em;
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    .banner-content h1 {
        font-size: 36px;
    }
}

@media (max-width: 991px) {
    .banner-content h1 br {
        display: none;
    }
}

.banner-content p {
    margin-bottom: 60px;
    font-size: 16px;
}

@media (max-width: 767px) {
    .banner-content p {
        margin-bottom: 20px;
    }
}

@media (max-width: 991px) {
    .banner-content p br {
        display: none;
    }
}

.generic-banner .height {
    height: 550px;
}

@media (max-width: 767px) {
    .generic-banner .height {
        height: 400px;
    }
}

.generic-banner .banner-content h2 {
    line-height: 1.2em;
    margin-bottom: 20px;
}

@media (max-width: 991px) {
    .generic-banner .banner-content h2 br {
        display: none;
    }
}

.generic-banner .banner-content p {
    margin-bottom: 0;
    font-size: 16px;
}

@media (max-width: 991px) {
    .generic-banner .banner-content p br {
        display: none;
    }
}

.achivement-area {
    background: #fff;
}

.achivement-area .achivement-content h2 {
    line-height: 1.15em;
    margin-bottom: 10px;
}

.achivement-area .single-achivement {
    margin-top: 30px;
    text-align: center;
}

.achivement-area .single-achivement .achivement-link {
    display: block;
    background: #f9fcff;
    text-align: center;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.achivement-area .single-achivement .achivement-link i {
    display: inline-block;
    padding: 40px 0;
    font-size: 42px;
    color: #777777;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.achivement-area .single-achivement h6 {
    margin-top: 25px;
    margin-bottom: 10px;
}

.achivement-area .single-achivement h6 a {
    color: #222222;
    font-weight: 300;
}

.achivement-area .single-achivement:hover .achivement-link {
    background: deepskyblue;
}

.achivement-area .single-achivement:hover .achivement-link i {
    color: #fff;
}

.skill-area {
    background: #fff;
}

.skill-area .skill-content h2 {
    margin-bottom: 5px;
}

@media (max-width: 991px) {
    .total-progress-bar {
        margin-top: 50px;
    }
}

.single-progressbar {
    background: #f9fcff;
}

.single-progressbar .progress-bar {
    background: deepskyblue;
    height: 5px;
    line-height: 5px;
}

.footer-bottom {
     color: #fff;
     background: deepskyblue;
 }

.footer-bottom h3{
    color: #fff;
}